Subject: Ganoderma lucidum

From: [email-masked] (MZieg1234)
Date: 31 Mar 1995 19:21:25 -0500

Does anyone know of damage to live trees or other crops by Ganoderma
species in the temperate north? Ganoderma is sold for stump inoculation
but I have read a report of damage to live palms in tropical regions. I
would like not to induce an infection in the quest of a crop of Reishi.